{
  "type": "minecraft:crafting_shaped",
  "category": "equipment",
  "key": {
    "o": "#minecraft:wooden_tool_materials",
    "W": "minecraft:iron_ingot",
    "H": "minecraft:leather"
  },
  "pattern": [
    "WoW",
    "WHW",
    " W "
  ],
  "result": {
    "count": 1,
    "id": "minecraft:shield"
  }
}